设为首页收藏本站

Discuz! 官方站

 找回密码
 立即注册

QQ登录

只需一步,快速开始

扫一扫,访问微社区

查看: 803|回复: 4

[求助] 购买VIP用户组 1.0.6 (berry_vip) 出错???

[复制链接]
发表于 2019-4-28 08:47:39 | 显示全部楼层 |阅读模式
搜狗截图19年04月28日0843_2.jpg

购买VIP用户组 1.0.6 (berry_vip)

启动这个插件之后 就出现  论坛出错????怎么回事?????

搜狗截图19年04月28日0842_1.jpg


发表于 2019-4-28 12:39:52 | 显示全部楼层
插件好像不支持PHP7
回复

使用道具 举报

发表于 2019-4-29 10:04:19 | 显示全部楼层
这个已经跑路了  真正的我们公司并且含有正规电信增值业务许可证,来了 结果管理不认同,。
回复

使用道具 举报

发表于 2019-4-29 10:38:09 | 显示全部楼层
本帖最后由 幻觉网络(琓掵 于 2019-4-29 10:43 编辑

111.png
卸载了吧,我用他们公司的另一个产品 蓝讯的,已经跑路了!几千块打水漂
回复

使用道具 举报

 楼主| 发表于 2019-4-29 11:47:08 | 显示全部楼层
看来是不能用
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

小黑屋|手机版|Archiver|Comsenz ( 粤B2-20090059-165 )  star

GMT+8, 2019-5-20 04:27

Powered by Discuz! X3.3

© 2001-2017 Comsenz Inc.

快速回复 返回顶部 返回列表